/*
CTC Separate Stylesheet
Updated: 2016-08-29 14:40:55
Theme Name: FSC GA 2017
Theme URI: https://www.newshore.de
Template: domino
Author: newshore Media | Joerg Gebauer
Author URI: https://www.newshore.de
Version: 1.0.1472481655
*/



/*
font-family:'Helvetica W02 Light';
font-family:'Helvetica W02 Light Obl';
font-family:'Helvetica W02 Bold';
font-family:'HelveticaW02-BoldItalic';
font-family:'Helvetica W02 Roman';
font-family:'Helvetica W02 Blk Cn';
font-family:'HelveticaInseratW02-Rg';
*/

body {
	font-family: 'Helvetica W02 Light', 'Arial', sans-serif !important;
/* 	font-family: 'Merriweather', sans-serif; */
	-webkit-font-smoothing: auto !important;
}

strong, b {
    font-family: "Helvetica W02 Bold";
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
/*
	font-family: 'Helvetica W02 Blk Cn', 'Arial', sans-serif !important;
	color: #646464;
*/
    font-family: 'Helvetica W02 Roman', 'Arial', sans-serif !important;
    color: rgb(60,60,60);
    font-weight: normal;
}

.page h1.entry-title, .single h1.entry-title {
	font-family:'Helvetica W02 blk cn', 'Arial', sans-serif !important;
    font-size: 42px;
    line-height: 1.2;
    font-weight: bold;
    margin: 0 0 15px;
}



button, input[type=button], input[type=reset], input[type=submit] {
    background-color: #e58f04;
}


#header {
    background: #fff;
}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody td br {
    display: none;
}
.main-navbar {
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}
.main-navbar .inner-wrap {
    border-left: 1px solid #d4d4d4;
    border-right: 0px none
}
.menu-main-container ul li,
.menu-main-menu-es-container ul li {
    border-right: 1px solid #d4d4d4;
}
.navbar-nav a {
/*     color: #666; */
    color: rgb(60,60,60);
}
.navbar-nav a:hover {
    background-color: #e4e4e4;
/*     color: #666; */
    color: rgb(60,60,60);
}
.main-navbar .current-menu-item > a, .main-navbar .current_page_item > a, .main-navbar .current-menu-parent > a, .main-navbar .current_page_parent > a {
    background-color: #e4e4e4;
    color: #666;
}
.fsc-headerbar {
	position: relative;
	width: 100%;
	font-size: 14px;
}
.fsc-headerbar-col {
	width: 33.333333%;	
	float: left;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
}
.fsc-headerbar-col ul li {
	list-style-type: none;
	list-style-position: inside;
	float: left;
	padding-right: 20px;
}
.headerbar-left{
	background-color: #b1bb36;
	padding: 5px 0;
}
.headerbar-center{
	background-color: #fdb913;
	padding: 10px 0;
	position: relative;
	min-height: 40px;
}
.headerbar-center:before {
  content: " ";
  position: absolute;
  z-index: -1;
  top: 39px;
  left: 0px;
  right: 0px;
  bottom: 5px;
  border: 5px solid #c0311a;
}
.headerbar-right{
	background-color: #005288;
	text-align: right;
	padding: 4px 0 0 0;
}
.headerbar-innerwrap {
	position: absolute;
	width: 100%;
}
.headerbar-green {
	background-color: #b1bb36;
	width: 50%;
	float: left;
	padding: 10px 0;
/* 	border-bottom: 1px solid #666; */
	position: relative;
	min-height: 40px;
}

.headerbar-green:before {
  content: " ";
  position: absolute;
  z-index: -2;
  top: 39px;
  left: 0px;
  right: 5px;
  bottom: 5px;
  border: 5px solid #4b3900;
}


.headerbar-blue {
	background-color: #005288;
	width: 50%;
	float: left;
	padding: 10px 0;
/* 	border-bottom: 1px solid #666; */
	min-height: 40px;
}
.headerbar-blue:before {
  content: " ";
  position: absolute;
  z-index: -3;
  top: 39px;
  left: 5px;
  right: 0px;
  bottom: 5px;
  border: 5px solid #79bde8;
}

span.social_header_icon {
	margin-left: 15px;
	margin-top: 4px;
	font-size: 30px;
	line-height: normal;
}

span.social_header_icon a {
	color: #fff;
}
#menu-header-menu li,
#menu-header-menu-es li {
	padding-top: 5px;
}
#menu-header-menu li a,
#menu-header-menu-es li a {
	color: #fff;
}

.site-footer {
    background: #fff;
    border-top: 0px none;
    clear: both;
    margin-top: 0;
}

.footer-menu {
	text-transform: uppercase;
}


.mptt-shortcode-wrapper .mptt-shortcode-table tbody td {
	border-left: 1px solid #f0f0f0 !important;
	border-right: 1px solid #f0f0f0 !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody tr:last-child td {
	border-bottom: 0px none;
}



.navbar-nav ul {
/* 	background-color: #e58f04;	 */
	background-color: #fdb913;	
}

.navbar-nav ul {
    left: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.navbar-nav > li > ul:before {
    left: 20px;
    margin-left: -8px;    
    border-bottom: 8px solid #fdb913;
}

.single .entry-content > p:first-child:first-letter {
    float: none;
    font-weight: inherit;
    text-shadow: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-top: inherit;
    padding-right: inherit;
    padding-left: inherit;
}

/* **************************************************** */

.sidr {
/*     display: none; */
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 500px;
    left: -500px;
    right: auto;
    background: #fff;
    color: #333;
    border-right: 2px solid #ebebeb;
    font-size: 15px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 999999;
}

.sidr.right {
    left: auto;
    right: -500px;
}

.sidr.left {
    left: -500px;
    right: auto;
}

.sidr form.acf-form {
    padding: 0 10px 5px;
    margin: 0 0 10px;
}

/* Make sure the image/file uploader shows up on top of our Sidr menu */
.media-modal,
.media-modal.acf-media-modal {
    z-index: 999999 !important;
}

.sidr .acf-form {
    padding-top: 10px;
}

.sidr .acf-fields > .acf-field {
    padding-left: 0;
    padding-right: 0;
}

.sidr .edit-close,
.sidr .acf-form-submit .button {
    display: block;
    margin-bottom: 10px;
}

.sidr .menu-close,
.sidr .menu-close:hover {
    background: transparent;
    color: #fff;
    padding: 15px;
    margin: 0;
    border: none;
    border-radius: 0;
    text-decoration: none;
    text-shadow: none;
}

#edit-toggle {
    float: right;
}

.sb-search .sb-icon-search {
     background: #646464;
}

.navbar-brand {
	margin:0;
	margin-top: 30px;
/*
	float: left;
	width: 20%;
*/
	width: 100%;
	text-align: center;
}
.fsc-GA-tagline {
	float: left;
	width: 60%;
	text-align: center;
	padding-top: 85px;
}

.fsc-GA-tagline h1 {
	color: #000;	
}

.fsc-secondary-logo {
	float: left;
	width: 20%;
	text-align: right;
}
img.GA_Main_Logo {
/*
	height: 300px;
	width: 364px;
*/
	height: 225px;
	width: 273px;
/* 	float: left; */
}
.fsc-secondary-logo img {
	max-height: 200px;
}

.logo_fsc_full {
	margin-right: 50px;
	width: 122px !important;
	height: 150px;
}
img.GA_Main_Logo.logo_fsc_ffaf {
	margin-left: 50px;
	width: 17% !important;
/* 	height: 100%; */
/* float: right; */
/*
	width: 132px;
	height: 300px;
*/
}

input, textarea {
	font-family: 'Helvetica W02 Light', 'Arial', sans-serif !important;
	border-radius: 0px !important;	
	box-shadow: none !important;
    border: solid 1px #e8e8e8 !important;
}

.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select,.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
	padding: 8px 12px !important;    
	font-family: 'Helvetica W02 Light', 'Arial', sans-serif !important;
    font-size: 15px !important;
    font-weight: normal !important;
    background: white !important;
    border: 1px solid #e2e2e2 !important;
    color: #444 !important;
    border-radius: 0px !important;
    -webkit-transition: 0.2s ease all !important;
    -o-transition: 0.2s ease all !important;
    transition: 0.2s ease all !important;
    height: auto;
    line-height: inherit;
}
.frm_style_formidable-style.with_frm_style input[type=submit] {
	padding: 8px 12px !important;    
	font-family: 'Helvetica W02 Light', 'Arial', sans-serif !important;
    font-size: 15px !important;
    font-weight: normal !important;
    border: 1px solid #e2e2e2 !important;
    color: #444 !important;
    border-radius: 0px !important;
    -webkit-transition: 0.2s ease all !important;
    -o-transition: 0.2s ease all !important;
    transition: 0.2s ease all !important;
    height: auto;
    line-height: inherit;
}
.acf-input-wrap input {
    height: auto !important;
    margin: 0;
}

.navbar-toggle .icon-bar {
    background: #646464;
}

.nice-select {
	width: 100% !important;
}
.nice-select .list {
    border-radius: 0px !important;
    width: 100%;
    max-height: 350px;
    overflow-y: scroll !important;
}
#frm_field_82-country_container .nice-select .option,
#frm_field_112-country_container  .nice-select .option {
	float: left;
	width: 25%;
}

.featured_area .inner-wrap img {
	width: 100%;
}

a.wpz-sc-button {
	border-radius: 0px;	
	background: #005288;
}

.featured_area .inner-wrap {
	position: relative;
}

.ga_register_overlay {
	position: absolute;
	top: 70px;
	right: 40px;
	background: rgba(0, 82, 136, 0.9);
	color: #fff;
	padding: 20px;
	width: 400px;	
/*
	margin-top: 20px;
	background: rgb(0, 82, 136);
	color: #fff;
	padding: 20px;
	width: 100%;
	height: auto;
*/
}
.ga_register_overlay p {
	text-transform: uppercase;
	font-family: 'Helvetica W02 Blk Cn', 'Arial', sans-serif !important;
	font-size: 32px;
	line-height: normal;
}
.ga_register_overlay a {
	width: 100%;
	margin: auto;
	font-family: 'Helvetica W02 Blk Cn', 'Arial', sans-serif !important;
}
.ga_register_overlay a.wpz-sc-button.xl {
	margin-top: 15px;
}

.title-ga a {
	background: #fdb913 !important;
}

.page-template-page-frontpage-phase-1 #sidebar .sidebar_content li.widget {
	list-style-type: none !important;	
}


.page-template-page-frontpage-phase-1 #sidebar .sidebar_content li.widget h2.widgettitle {
    margin: 0 0 25px;
    font-size: 18px;
    font-weight: 900;
    color: #212425;
}

.page-template-page-frontpage-phase-1 .wpzoom-featured-cat .post-item h3 {
	max-width: 100%;
	background: rgba(0,0,0, 0.6);
	margin: 0;
	padding: 15px 10px;
	bottom: 0;
}


.entry-content ul li ol, .entry-content ul li ul {
	margin-top: 5px;
	margin-left: 45px;
    font-size: 80%;
}
.entry-content ul li ol li, .entry-content ul li ul li {
	margin-bottom: 10px; 
}

 
.footer-menu a {
	font-size: 14px;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    padding: 0px 10px;
    color: rgb(60, 60, 60);
}

.site-footer .navbar-brand {
	padding: 5px 0;
}
.site-info-top {
	padding: 20px 0;
}
.footer-widgets {
	background: #f9f9f9;
	border-top: 1px solid #E8E8DF;
}
.footer-widgets .widget {
    margin-bottom: 20px;
}
img {
       -ms-interpolation-mode: bicubic;
}
.content-area .ga-frontend-hidden {
	display: none;
}

.motion_row {
	border-bottom: 1px solid #eee;
    padding: 0 0 25px;
    margin: 0 0 30px;
}
.pum-theme-2882 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 18px;
    border-radius: 0px !important;
    border: 1px solid rgb(60,60,60) !important;
    box-shadow: none !important;
    background-color: rgba( 255, 255, 255, 1 );
}
#edit-toggle {
	font-family: 'Helvetica W02 Light', 'Arial', sans-serif !important;
}

.menu-members-menu-container ul li {
/*
	list-style-type: disc;
	margin-bottom: 10px;
*/
}

.footer-widgets .widget_recent_entries ul li {
	margin-bottom: 10px;
}

.motion_category {
	background: #79bde8;
	padding: 5px 10px;
	font-size: 20px;
	/*height: 100%;*/
	color: #fff;
    margin: 10px 5px 10px 0;
    display: inline-block;
}
.motion_category.withdrawn {
	background: #831811;
}

.menu-motion-archive-container ul ul.sub-menu,
.menu-motion-archive-es-container ul ul.sub-menu {
    margin-left: 15px;
}
.motion_categories_subheadings {
    width: 100%;
    background-color: #79bde8;
    color: #fff;
    padding: 10px 15px;
    margin: 50px 0 30px 0;
}

.type-motion h1.entry-title {
	margin-top: 10px;
	margin-bottom: 0px;
}

.frontpage-teaser-box {
	width: 33.333%;
	float: left;
/* 	margin-right: 8%; */
	padding: 0 30px 0 0;
}
.frontpage-teaser-box img {
	width: 100%;
	height: auto;
}

.frontpage-teaser-box-news {
	width: 33.333%;
	float: left;
	padding: 0 0 0 15px;
}

.frontpage-teaser-box-news img {
	width: 100%;
	height: auto;
}

.frontpage-teaser-box-news h2 {
	margin-top: 0;
	padding-top: 0;
}
.frontpage-teaser-box-news ul li {
	list-style-type: none;
	margin-top: 10px;
}

.frontpage-teaser-box a.wpz-sc-button.xl {
	margin-top: 15px; 
	font-size: 1em;
}

.reg-box_container {
	display: block;
    width: 1400px;
    height: auto;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.fsc_footer_logo {
	width: 238px;
	height: 100%;
}
/* -------------------------------------------------------------------------- */
@media screen and (max-width: 1440px) {
	.ga_register_overlay {
		right: 90px;
/* 		width: 400px; */
	}
	.ga_register_overlay p {
/* 		font-size: 40px; */
	}
	.reg-box_container {
		width: 100%;
	}
}

/*
@media screen and (max-width: 1279px) {
	#navbar-top, #navbar-main, .menu-header-menu-container {
	    display: none;
	}
	.navbar-toggle {
    	display: block;
	}
	#menu-main-slide {
	    display: block !important;
	}
}

@media (min-width: 1200px) {
	#menu-main-slide {
	    display: block !important;
	}
}

*/

@media screen and (min-width: 1200px) {
	.mobile-only-item {
		display: none;
	}
}

@media screen and (max-width: 1199px) {
	
	.ga_register_overlay {
		top: 10px;
		right: 80px;
/*
		width: 550px;
		padding: 20px;
*/
	}
	.ga_register_overlay p {
/* 		font-size: 30px; */
	}
	
	#navbar-top, #navbar-main, .menu-header-menu-container, .menu-header-menu-es-container {
	    display: none;
	}
	
	.navbar-brand {
		margin:0 !important;
/*
		float: left !important;
		width: 50% !important;
*/
	}
	.fsc-GA-tagline {
		display: none;
	}
	
	.fsc-GA-tagline h1 {
		color: #000;	
	}
	
	.fsc-secondary-logo {
		float: left;
		width: 50% !important;
	}
	img.GA_Main_Logo {
		height: 200px;
		width: 243px;
	}
	.fsc-secondary-logo img {
		max-height: 200px;
	}
	
}
@media screen and (max-width: 900px) {
	#frm_field_82-country_container .nice-select .option,
	#frm_field_112-country_container  .nice-select .option {
		float: left;
		width: 50%;
	}
	.ga_register_overlay,
	.reg-box_container {
		position: relative;
		width: 100%;
		right: 0;
		top: 0;
	}
	.ga_register_overlay p {
/* 		font-size: 40px; */
		font-size: 32px;
	}
	.registration-hero {
/* 		display: none; */
	}
	
	.logo_fsc_ffaf,
	.logo_fsc_full {
		display: none;
	}
	
	.frontpage-teaser-box {
		width: 100%;
		float: left;
		padding: 0;
		margin-bottom: 30px;
	}
	.frontpage-teaser-box-news {
		width: 100%;
		float: left;
		padding: 0;
	}
	
	
}
@media screen and (max-width: 730px) {
	#frm_field_82-country_container .nice-select .option,
	#frm_field_112-country_container  .nice-select .option {
		float: none;
		width: 100%;
	}
}
/* -------------------------------------------------------------------------- */

#espresso-thank-you-page-ajax-transaction-dv {
	display: none;
}
.tkt-slctr-tbl-wrap-dv p.small-text.lt-grey-text {
	display: none;
}
.daily-checkbox {
	margin-left: 15px;
	margin-top: 30px;
}
#espresso-thank-you-page-ajax-payment-dv {
	display: none;
}
.fscga_language_switch a,
.fscga_language_switch a:hover,
.fscga_language_switch a:active,
.fscga_language_switch a:visited {
	color: #fff;
}

.acf-label p.description {    
	font-size: smaller;
    font-style: italic;
}

/* -------------------------------------------------------------------------- */

.reg-box_container_video {
    display: block;
}
.ga_register_overlay_video {
    background: rgba(0, 82, 136, 0.9);
    color: #fff;
    padding: 20px;
    text-align: center;
    /*
        margin-top: 20px;
        background: rgb(0, 82, 136);
        color: #fff;
        padding: 20px;
        width: 100%;
        height: auto;
    */
}
.ga_register_overlay_video p {
    text-transform: uppercase;
    font-family: 'Helvetica W02 Blk Cn', 'Arial', sans-serif !important;
    font-size: 32px;
    line-height: normal;
}
.ga_register_overlay_video a {
    /*width: 100%;*/
    margin: auto;
    font-family: 'Helvetica W02 Blk Cn', 'Arial', sans-serif !important;
}
.ga_register_overlay_video a.wpz-sc-button.xl {
    margin-top: 0px;
}
.front-video-overlay {
    position: absolute;
    top: 60px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 700px;
    height: 393px;

 }

.front_video_container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1499px) {
    .front-video-overlay {
        top: 40px;
        width: 600px;
        height: 337px;

    }
}
@media screen and (max-width: 1269px) {
    .front-video-overlay {
        top: 25px;
        width: 500px;
        height: 281px;

    }
}
@media screen and (max-width: 1000px) {
    .front-video-overlay {
        top: 20px;
        width: 400px;
        height: 225px;

    }
}
@media screen and (max-width: 799px) {
    .front-video-overlay {
        position: relative;
        top: 0;
        width: 100%;
        padding-bottom: 56.25%; /* 16:9 */

    }
    .registration-hero {
        display: none;
    }
}
/* Timetable stylings ================================================= */

#full_timetable .mptt-event-container .mptt-inner-event-content a.event-title,
#full_timetable .mptt-event-container .mptt-inner-event-content span.event-title {
	font-size: 0.8em !important;
	line-height: 1.1em !important;
	margin: 0 !important;
	padding: 0 !important;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover .event-title {
	text-decoration: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container a {
	font-weight: normal;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover {
	min-height: inherit !important;
}
#full_timetable .mptt-event-container .mptt-inner-event-content p.event-subtitle {
	font-size: 0.6em !important;
}
#full_timetable .mptt-event-container.id-8,
#full_timetable .mptt-event-container.id-9,
#full_timetable .mptt-event-container.id-10,
#full_timetable .mptt-event-container.id-11,
#full_timetable .mptt-event-container.id-12,
#full_timetable .mptt-event-container.id-13,
#full_timetable .mptt-event-container.id-14,
#full_timetable .mptt-event-container.id-17,
#full_timetable .mptt-event-container.id-18,
#full_timetable .mptt-event-container.id-19,
#full_timetable .mptt-event-container.id-33,
#full_timetable .mptt-event-container.id-34,
#full_timetable .mptt-event-container.id-35,
#full_timetable .mptt-event-container.id-36,
#full_timetable .mptt-event-container.id-37,
#full_timetable .mptt-event-container.id-38,
#full_timetable .mptt-event-container.id-39,
#full_timetable .mptt-event-container.id-40,
#full_timetable .mptt-event-container.id-41,
#full_timetable .mptt-event-container.id-42,
#full_timetable .mptt-event-container.id-43,
#full_timetable .mptt-event-container.id-44,
#full_timetable .mptt-event-container.id-45,
#full_timetable .mptt-event-container.id-46,
#full_timetable .mptt-event-container.id-47,
#full_timetable .mptt-event-container.id-48,
#full_timetable .mptt-event-container.id-49,
#full_timetable .mptt-event-container.id-50,
#full_timetable .mptt-event-container.id-51,
#full_timetable .mptt-event-container.id-52,
#full_timetable .mptt-event-container.id-53,
#full_timetable .mptt-event-container.id-54,
#full_timetable .mptt-event-container.id-55,
#full_timetable .mptt-event-container.id-56  {
	outline: none !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
	width: 29%;
	font-size: 14px;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:first-child {
	width: 10%;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:nth-child(2),
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:nth-child(6),
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:nth-child(7) {
	width: 10%;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.mptt-shortcode-hours {
	border: 0px none;
	font-size: 0.75em !important;
	padding: 0 0.2rem!important;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.event div.mptt-inner-event-content p.timeslot {
	display: none;
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event {
	border-left-width: 6px;
}
#full_timetable .mptt-main-wrapper .mptt-content {
	width: 100%;
}
#full_timetable .mptt-content h3.timeslots-title,
#full_timetable .mptt-content .mptt-event.events-list {
	display: none;
}
#full_timetable .mptt-main-wrapper.mp-event-item img:not(.avatar ) {
	width: inherit !important;	
}
#full_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container .mptt-inner-event-content {
	padding: 0 2px;
}



/*
.mptt-event-container .mptt-inner-event-content a.event-title,
.mptt-event-container .mptt-inner-event-content span.event-title {
	font-size: 0.8em !important;
	line-height: 1.1em !important;
	margin: 0 !important;
	padding: 0 !important;
}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover .event-title {
	text-decoration: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container a {
	font-weight: normal;
}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover {
	min-height: inherit !important;
}


.mptt-event-container .mptt-inner-event-content p.event-subtitle {
	font-size: 0.6em !important;
}
.mptt-event-container.id-8,
.mptt-event-container.id-9,
.mptt-event-container.id-10,
.mptt-event-container.id-11,
.mptt-event-container.id-12,
.mptt-event-container.id-13,
.mptt-event-container.id-14,
.mptt-event-container.id-17,
.mptt-event-container.id-18,
.mptt-event-container.id-19,
.mptt-event-container.id-33,
.mptt-event-container.id-34,
.mptt-event-container.id-35,
.mptt-event-container.id-36,
.mptt-event-container.id-37,
.mptt-event-container.id-38,
.mptt-event-container.id-39,
.mptt-event-container.id-40,
.mptt-event-container.id-41,
.mptt-event-container.id-42,
.mptt-event-container.id-43,
.mptt-event-container.id-44,
.mptt-event-container.id-45,
.mptt-event-container.id-46,
.mptt-event-container.id-47,
.mptt-event-container.id-48,
.mptt-event-container.id-49,
.mptt-event-container.id-50,
.mptt-event-container.id-51,
.mptt-event-container.id-52,
.mptt-event-container.id-53,
.mptt-event-container.id-54,
.mptt-event-container.id-55,
.mptt-event-container.id-56  {
	outline: none !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}


.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
	width: 29%;
}
.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:first-child {
	width: 13%;
}


.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.mptt-shortcode-hours {
	border: 0px none;
	font-size: 0.8em !important;
}
.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.event div.mptt-inner-event-content p.timeslot {
	display: none;
}

.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event {
	border-left-width: 6px;
}

.mptt-main-wrapper .mptt-content {
	width: 100%;
}

.mptt-content h3.timeslots-title,
.mptt-content .mptt-event.events-list {
	display: none;
}

.mptt-main-wrapper.mp-event-item img:not(.avatar ) {
	width: inherit !important;	
}
*/


#reduced_timetable .mptt-event-container .mptt-inner-event-content a.event-title,
#reduced_timetable .mptt-event-container .mptt-inner-event-content span.event-title {
	font-size: 0.8em !important;
	line-height: 1.1em !important;
	margin: 0 !important;
	padding: 0 !important;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover .event-title {
	text-decoration: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container a {
	font-weight: normal;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover {
	min-height: inherit !important;
}
#reduced_timetable.mptt-event-container .mptt-inner-event-content p.event-subtitle {
	font-size: 0.6em !important;
}
#reduced_timetable .mptt-event-container.id-8,
#reduced_timetable .mptt-event-container.id-9,
#reduced_timetable .mptt-event-container.id-10,
#reduced_timetable .mptt-event-container.id-11,
#reduced_timetable .mptt-event-container.id-12,
#reduced_timetable .mptt-event-container.id-13,
#reduced_timetable .mptt-event-container.id-14,
#reduced_timetable .mptt-event-container.id-17,
#reduced_timetable .mptt-event-container.id-18,
#reduced_timetable .mptt-event-container.id-19,
#reduced_timetable .mptt-event-container.id-33,
#reduced_timetable .mptt-event-container.id-34,
#reduced_timetable .mptt-event-container.id-35,
#reduced_timetable .mptt-event-container.id-36,
#reduced_timetable .mptt-event-container.id-37,
#reduced_timetable .mptt-event-container.id-38,
#reduced_timetable .mptt-event-container.id-39,
#reduced_timetable .mptt-event-container.id-40,
#reduced_timetable .mptt-event-container.id-41,
#reduced_timetable .mptt-event-container.id-42,
#reduced_timetable .mptt-event-container.id-43,
#reduced_timetable .mptt-event-container.id-44,
#reduced_timetable .mptt-event-container.id-45,
#reduced_timetable .mptt-event-container.id-46,
#reduced_timetable .mptt-event-container.id-47,
#reduced_timetable .mptt-event-container.id-48,
#reduced_timetable .mptt-event-container.id-49,
#reduced_timetable .mptt-event-container.id-50,
#reduced_timetable .mptt-event-container.id-51,
#reduced_timetable .mptt-event-container.id-52,
#reduced_timetable .mptt-event-container.id-53,
#reduced_timetable .mptt-event-container.id-54,
#reduced_timetable .mptt-event-container.id-55,
#reduced_timetable .mptt-event-container.id-56  {
	outline: none !important;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
	width: 29%;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:first-child {
	width: 13%;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.mptt-shortcode-hours {
	border: 0px none;
	font-size: 0.8em !important;
/* 	padding: 0 0.2rem!important; */
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-table tbody td.event div.mptt-inner-event-content p.timeslot {
	display: none;
}
#reduced_timetable.mptt-shortcode-wrapper .mptt-shortcode-list .mptt-column .mptt-events-list .mptt-list-event {
	border-left-width: 6px;
}
#reduced_timetable .mptt-main-wrapper .mptt-content {
	width: 100%;
}
#reduced_timetable .mptt-content h3.timeslots-title,
#reduced_timetable .mptt-content .mptt-event.events-list {
	display: none;
}
#reduced_timetable .mptt-main-wrapper.mp-event-item img:not(.avatar ) {
	width: inherit !important;	
}

table.attendee-list {
	font-size: 12px;
}

/* Phase 2 frontpage stylings ================================================= */

.page-template-page-frontpage-phase-2 .featured_area,
.page-template-page-frontpage-phase-3 .featured_area,
.page-template-page-frontpage-phase-4b .featured_area {
	padding: 35px 0;
	display: flex;
}
.page-template-page-frontpage-phase-2 .featured_area .inner-wrap,
.page-template-page-frontpage-phase-3 .featured_area .inner-wrap,
.page-template-page-frontpage-phase-4b .featured_area .inner-wrap  {
	width: 1400px;	
}
.p2-top-news-left {
	width: 60%;
	float: left;
}
.p2-area-heading {
	padding: 10px 15px;
	margin: 0;
	display: inline-block;
	text-transform: uppercase;
}
.p2-area-heading h3 {	
	color: #fff;
	font-size: 16px;
}
.p2-area-heading.red {
	background-color: #8c001e;
}
.p2-area-heading.green {
	background-color: #b1bb36;
}
.p2-area-heading.blue {
	background-color: #005288;
}
.p2-area-content {
	position: relative;	
}
.p2-front-video-container {
	position: relative;
/*
    position: relative;
    top: 0;
    width: 100%;
    padding-bottom: 56.25%;
*/ /* 16:9 */
}
.p2-front-video-container a img {
	margin-bottom: 0;
}
.p2-front-video-thumbnails-container {
	position: absolute;
	bottom: 0;
	padding: 0 5px 15px 5px;
}

.p2-front-video-container p {
	position: absolute;
	top: 25px;
	width: 100%;
	text-align: center;
}
.p2-front-video-container iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.p2-front-video-overlay-background {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #000;
	opacity: 0.35;
	height: 100px;
}
.p2-front-video-overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	padding: 0 0 15px 15px;
}
.p2-front-video-overlay h4 {
	text-transform: uppercase;
	font-size: 28px;
	color: #fff;
	padding-bottom: 10px;
}

.p2-front-video-thumnail {
	position: relative;
	width: 23%;
	float: left;
	margin: 0 1%;
	padding: 0;
}
.p2-front-video-thumnail:hover {
	outline-color: #fff;
	outline-style: solid;
	outline-width: thin;
}
.p2-front-video-thumnail p {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 5px;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	background-color: rgba(0,0,0,0.45);
	display: none;
}

.p2-video-featured-title {	
	position: absolute !important;
	top: 0 !important;
	width: 100%;
	text-align: left !important;
	margin: 0;
	padding: 15px;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	background-color: rgba(0,0,0,0.45);
	display: none;
}

.p2-video-featured-title:hover {
	cursor: pointer;
}


.p2-video-thumbnail-title:hover {
	cursor: pointer;
}
.p2-front-video-thumnail .video_lightbox_anchor_image {
	margin-bottom: 0px;
}

.p2-top-news-right {
	padding-left: 20px;
	width: 40%;
	float: left;
}
.p2-top-news-right img {
	width: 100%;
	height: auto;
}
.p2-top-news-right-top {
	position: relative;
/* 	margin-bottom: 21px; */
	margin-bottom: 13px;
}

.p2-top-news-right-bottom {
	float: left;
	width: 48%;
	position: relative;
}

.p2-top-news-right-bottom.left {
	margin-right: 4%;
}
.p2-top-news-right-bottom h4,
.p2-top-news-right-top h4  {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	padding: 10px;
	background-color: rgba(0,0,0,0.45);
}

.p2-top-news-right-bottom h4 a,
.p2-top-news-right-top h4 a  {
	color: #fff;
}
.p2-front-news-overlay-background {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #000;
	opacity: 0.35;
	height: 50px;
}

.p2-featured-box-news {
	
}
.p2-featured-news-container {
	width: 100%;	
}
.p2-featured-news-item {
	width: 30%;
/* 	margin-right: 3%; */
/* 	float: left; */
	display: inline-table;
	font-size: 14px;
}

.p2-featured-news-item:nth-child(1),
.p2-featured-news-item:nth-child(2),
.p2-featured-news-item:nth-child(4),
.p2-featured-news-item:nth-child(5) {
	margin-right: 3%;
}
.p2-featured-news-item h5 {
	font-size: 20px;
	color: rgb(60, 60, 60);
	margin: 15px 0;
}
.p2-featured-news-item h5 a {
	color: rgb(60, 60, 60);
}
.p2-featured-news-item img {
	width: 100%;
	height: auto;
}
.p2-featured-news-item p {
	margin: 15px 0 50px 0;
}

.page-template-page-frontpage-phase-2 #sidebar .widget,
.page-template-page-frontpage-phase-3 #sidebar .widget,
.page-template-page-frontpage-phase-4b #sidebar .widget {
	border: 0px none;
	padding: 0;
	list-style-type: none;
}

.page-template-page-frontpage-phase-2 #sidebar .widget  h2,
.page-template-page-frontpage-phase-3 #sidebar .widget  h2,
.page-template-page-frontpage-phase-4b #sidebar .widget  h2 {
	padding: 10px 15px;
    margin: 0;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;	
    font-size: 16px;
    background-color: #aac5e9;
}


.page-template-page-frontpage-phase-2 #sidebar .widget.widget-do-etfw h2,
.page-template-page-frontpage-phase-3 #sidebar .widget.widget-do-etfw h2,
.page-template-page-frontpage-phase-4b #sidebar .widget.widget-do-etfw h2 {
    background-color: #00aeef;
}


.page-template-page-frontpage-phase-2 #sidebar .widget p,
.page-template-page-frontpage-phase-2 #sidebar .widget iframe,
.page-template-page-frontpage-phase-3 #sidebar .widget p,
.page-template-page-frontpage-phase-3 #sidebar .widget iframe,
.page-template-page-frontpage-phase-4b #sidebar .widget p,
.page-template-page-frontpage-phase-4b #sidebar .widget iframe  {
	border: 1px solid #eee !important;
    padding: 24px !important;
}

.sponsor_container {
	border-top: 1px solid #E8E8DF;
    background-color: #ebf2ce;
    padding-top: 50px;
    text-align: center;
    display: flex;
    padding-bottom: 50px;
    display: none;
}
.sponsor_container img {
	max-width: 100%;
	height: auto;
}
.sponsor_container h2 {
	margin-top: 25px;
}
.sponsor_container hr {
	margin: 15px 0;
}

.sponsors-left {
	width: 30%;
	padding: 15px;
	float: left;
}
.sponsors-right {
	width: 70%;
	padding: 15px;
	float: left;
}
.video-overview-featured-video {
	margin-bottom: 35px;
}
.video-overview-featured-video a img {
	width: 100%;
	margin-bottom: 10px;
}
.video-overview-videos-container {
	
}
.video-overview-videos-container .video-overview-video {
	width: 32%;
/* 	float: left; */
	margin-right: 2%;
	margin-bottom: 25px;
	display: inline-block;
	vertical-align: top;
}
.video-overview-videos-container .video-overview-video a img {
	width: 100%;
	margin-bottom: 10px;
}
.video-overview-videos-container > div.video-overview-video:nth-of-type(3n+3) {
	margin-right: 0;
}

.custom-post-overview-container {
	
}
.custom-post-overview-container .custom-post-overview-post {
	width: 32%;
/* 	float: left; */
	margin-right: 2%;
	margin-bottom: 25px;
	display: inline-block;
	vertical-align: top;
	
}
.custom-post-overview-container > div.custom-post-overview-post:nth-of-type(3n+3) {
	margin-right: 0;
}
.custom-post-overview-container .custom-post-overview-post img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.page-template-page-frontpage-phase-2 .sidebar_content li#text-20 .widgettitle,
.page-template-page-frontpage-phase-3 .sidebar_content li#text-20 .widgettitle,
.page-template-page-frontpage-phase-4b .sidebar_content li#text-20 .widgettitle  {
	background-color: #fdb913;
}

.page-template-page-motions-outcome div.type-motion {
	clear: both;
	display: inline-block;
}

.motion-outcome-left {
	width: 100px;
	float: left;
	padding: 0 15px;
}
.motion-outcome-left img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.motion-outcome-right {
	width: auto;
	margin-left: 100px;
}

.amendment_area {
	margin-top: 15px;
}
img.amendment_icon {
	margin-right: 5px;
/* 	height: 30px; */
	height: 60px;
	width: auto;
}

.p3-content-area-left {
	width: 70%;
	float: left;
}

.p3-content-area-right {
	width: 30%;
	float: left;
}

.p3-content-area-left .p2-featured-news-container {
	width: 100%;	
}
.p3-content-area-left .p2-featured-news-item {
	width: 47%;
	margin-right: 2%;
/* 	float: left; */
	font-size: 14px;
}

.p3-content-area-right .mptt-shortcode-wrapper table.mptt-shortcode-table {
	display: none !important;
}

.p3-content-area-right .mptt-shortcode-wrapper div.mptt-shortcode-list  {
	display: block;
}

.p3-content-area-right .mptt-shortcode-wrapper div.mptt-shortcode-list .mptt-column {
	margin: 0 0 2rem 0;
	border: 1px solid #eee;
}

.p3-content-area-right .mptt-shortcode-wrapper div.mptt-shortcode-list h3 {
	display: none;
}

.p3-content-area-right .mptt-shortcode-wrapper div.mptt-shortcode-list ul.mptt-events-list {
	margin: 0 1rem 0 1rem;
	padding-top: 1rem;
}

.p3-content-area-right .mptt-shortcode-wrapper div.mptt-shortcode-list ul.mptt-events-list li.mptt-list-event {
	margin-bottom: 1rem;
	padding: 0 0 0 1rem;	
	font-size: 14px;
/* 	font-size: 16px; */
}

@media screen and (max-width: 1499px) {
}
@media screen and (max-width: 1269px) {
	.sidebar_content {
    	max-width: 100%;
		clear: both;
	}

}
@media screen and (max-width: 1030px) {
	#sidebar .widget {
		width: 48%;
		float: left;
		margin: 0 1%;
	}
	
	.page-template-page-frontpage-phase-2 #sidebar,
	.page-template-page-frontpage-phase-3 #sidebar,
	.page-template-page-frontpage-phase-4b #sidebar {
		clear: both;
	}
}
@media screen and (max-width: 1000px) {
	.p2-top-news-left {
		width: 100%;
	}
	.p2-top-news-right {
		width: 100%;
		padding: 0;
		margin-top: 25px;
	}
	.p2-top-news-right-bottom {
		width: 49%;
	}
	.p2-top-news-right-bottom.left {
		margin-right: 2%;
	}	
	.p2-featured-news-item {
		width: 48%;
		margin-right: 0;
	}
	.p2-featured-news-item:nth-child(1),
	.p2-featured-news-item:nth-child(3),
	.p2-featured-news-item:nth-child(5) {
		margin-right: 2%;
	}
	.p2-featured-news-item:nth-child(2),
	.p2-featured-news-item:nth-child(4),
	.p2-featured-news-item:nth-child(6) {
		margin-right: 0%;
	}
}
@media screen and (max-width: 799px) {
	.sponsors-left {
		width: 100%;
	}
	.sponsors-right {
		width: 100%;
	}
	.p2-top-news-right-bottom {
		width: 100%;
		margin: 0 0 21px 0;
	}
	.p2-featured-news-item {
		width: 100%;
		margin: 0;
	}
	.p2-front-video-thumbnails-container {
		position: relative;
		margin: 15px 0 0 0;
		padding: 0;
	}
	.p2-front-video-thumnail p {
 		padding: 0 5px; 
	}
	.p2-front-video-thumnail.thumbnail-1 {
		width: 48%;
		margin: 0;
		padding: ;
		margin-right: 4%;		
	}
	.p2-front-video-thumnail.thumbnail-2 {
		width: 48%;
		margin: 0;
		padding: 0;
	}
	.p2-front-video-thumnail.thumbnail-3 {
		display: none;		
	}
	.p2-front-video-thumnail.thumbnail-4 {
		display: none;		
	}
	#sidebar .widget {
		width: 100%;
		float: left;
		margin: 0 1%
	}
	.video-overview-videos-container .video-overview-video {
		width: 100%;
		margin-right: 0;
	}
	.custom-post-overview-container .custom-post-overview-post {
		width: 100%;
		margin-right: 0;
		
	}
	.motion-outcome-left {
		width: 60px;
		padding: 12px 10px;
	}
	.motion-outcome-right {
		margin-left: 60px;
	}
}

@media screen and (max-width: 650px) {
	.p3-content-area-left {
		width: 100%;
		float: none;
	}
	
	.p3-content-area-right {
		width: 100%;
		float: none;
	}
}



.motion_category.amended {
/* 	background: #fdb913; */
	background: #085486;
}

.type-motion .post-area.motionamended {
	background-color: #fafafa;
	padding: 15px;
}


.type-motion .post-area.motionamended h4,
.type-motion .post-area.motionamended .motion_row {
	color: #aaa;
}









